/* Zahnarzt Buresch Main CSS */
/* Version: 31.07.2012 */
/* Author: Patrick Trarbach */

html, body {
	width: 100%;
	height: 100%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #787878;
	font-size: 14px;
	line-height: 19px;	
}

h1, h2 {
	font-size: 14px;
	color: #787878;
}

.confirmation {
	color: #a9aa0c;
}


#wrapper {
	width: 1000px;
	min-height: 970px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background: url(../images/bg_trans.png) repeat;
	top: 50px;
	
	}

#main {
	width: 610px;
	/*height: 100%;*/
	float: left;
	padding-left: 40px;
	padding-right: 50px;
	padding-bottom: 20px;
	margin-top: 7px;
	}


#left {
	width: 300px;
	}


/* Background Bilder */

body { 
	background: url(../images/bg_behandlung.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body.home { 
	background: url(../images/bg_home.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body.home { 
	background: url(../images/bg_home.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


body.prophylaxe { 
	background: url(../images/bg_prohylaxe.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body.aesthetische-zahnheilkunde { 
	background: url(../images/bg_aesthetische.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body.hypnose { 
	background: url(../images/bg_hypnose.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body.kontakt, body.impressum { 
	background: url(../images/bg_kontakt_impressum.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


/* Navigation  */

.mod_backboneit_navigation_menu ul {
	
	
	list-style-type: none;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	line-height: 24px;
	
}

ul.level_1 {
	font-size: 16px;
	padding-left: 50px;
}

ul.level_1 > li {
	margin-bottom: 15px;
}

ul.level_2 {
	font-size: 14px;
}

.mod_backboneit_navigation_menu ul li a {
	
	
	text-decoration: none;
	color: #787878;
	
}

.mod_backboneit_navigation_menu ul li a:hover {
	
	
	color: #a7a80a;
	
}

.active {
	
	
	color: #a7a80a;
	
}



/* Header */


#logo {
	width: 310px;
	height: 137px;
	float: left;
	padding-left: 40px;
	}

.first_line {
	color: #a4a507;
	letter-spacing: 0.1em;
	text-align: center;
}

#header_adresse {
	float: right;
	margin-right: 50px;
	margin-top: 7px;
	text-align: right;
	}
	
#header_adresse p {
	margin: 0;
	padding: 0;
	}
#header_line p{
	margin-bottom: 5px;
}

#header_adresse p img {
	vertical-align: middle;
	}

#header_adresse a img {
	padding-right: 20px;
	}

a.tel_header {
	cursor: default;
	color: #a4a507;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	height: 20px;
}

.oeffnung {
	margin-top: 15px;
}


/* content */

#main a {
	color: #a4a507;
	text-decoration: none;
}

#main a:hover {
	color: #666704;
	
}
	
#container {
height: 430px;
}

a.tel {
	cursor: default !important;
	color: #787878 !important;
}
a:hover.tel {
	cursor: default !important;
	color: #787878 !important
}

.impressum_text {
	font-size: 12px;
	padding-right: 10px;
	}
#impressum {
	height: 410px;
	overflow: auto;
}


/* Kontakt */

#kontakt_adresse {
	width: 200px;
	float: left;
}

#dlh_googlemap_1 {
	float: right;
}

#kontakt_adresse p {
	margin-top: 9px;
}


/* Footer */

#footer {
	clear: both;
	margin-top: 34px;
	font-size: 12px;
}
.kontakt #footer {
	margin-top: 0px;
}

#footer a {
	text-decoration: none;
	color: #787878;
}

#footer a:hover {
	color: #a4a507;
}

#footer p {
	margin: 0;
}

#footer ul {
	margin: 0;
}


#footer-content hr {
	width: 900px;
	padding: 0;
	height: 10px;
	background-color: #c5c701;
	border: none;
	margin-top: 13px;
	margin-bottom: 10px;
	}
	
*+html #footer-content hr {
	margin-left: 50px;
	}


.footer_kontakt ul {
	list-style-type: none;
}

.footer_kontakt ul li {
	float: left;
	margin-left: 00px;
	margin-left: 19px\9;
}
.footer_kontakt ul li:nth-of-type(3),
.footer_kontakt ul li:nth-of-type(4) {
	font-size: 10px;
	margin-left: 5px;
}
.footer_kontakt ul li:nth-of-type(1) {
	margin-left: 0px;
}


.footer_adresse {
	width: 468px;
	float: left;
}

.footer_adresse p {
	padding-left:50px;
}

.footer_kontakt {
	width: 520px;
	float: right;
}

.footer_kontakt ul {
	/*padding-right: 50px;*/
}


#footer .image_container {
	height: 220px;
	margin: 0px 0 60px 40px;
	padding: 0;
	text-align: left;
}
#footer .image_container img {
	width: 220px;
	height: auto;
}

#news h2 {
	font-size: 16px;
	font-weight: normal;
	margin: 0;
}

#news p {
	font-size: 12px;
	font-style: italic;
	padding: 0;
	margin: 0;
}

#news {
	padding-left: 50px;
	padding-right: 50px;
	margin-left: -340px;
	margin-top: 55px;
	width: 900px;
}

#footer-content {
	padding-bottom: 45px;
	letter-spacing: 0.1em;
}


/* Impressum */

#impressum a {
	color: #787878;
}

#impressum a:hover {
	color: #a7a80a;
}

/* Erweiterte Klassen */

#main .ce_text {
	text-align: justify;
}

.left {
	text-align: left;
}

.float_right {
	float: right;
}

.abschluss {
	height: 50px;
	margin-top: 50px;
}